Err Msg: This Application Uses Ctl3d32.dll Which Is Not...

Article translations Article translations
Article ID: 181017 - View products that this article applies to.
This article was previously published under Q181017
Expand all | Collapse all

SYMPTOMS

When you try to upgrade Internet Explorer version 4.0 to version 4.01, you may receive the following error message:
This application uses Ctl3d32.dll, which is not the correct version. This version of Ctl3d32.dll is designed only for Windows NT systems.

CAUSE

This behavior can occur if an incorrect version of the Ctl3d32.dll file is installed on your computer.

RESOLUTION

To work around this issue, click OK every time you receive this error message.

NOTE: You may receive this error message more than once, however, this does not affect the upgrade process.

Properties

Article ID: 181017 - Last Review: June 5, 2007 - Revision: 3.2
APPLIES TO
  • Microsoft Internet Explorer 1.0
  • Microsoft Internet Explorer 2.0
  • Microsoft Internet Explorer 3.0
  • Microsoft Internet Explorer 3.01
  • Microsoft Internet Explorer 3.02
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • Microsoft Internet Explorer 4.01 128-Bit Edition
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.5
  • Microsoft Internet Explorer 3.2
  • Microsoft Internet Explorer 4.0 128-Bit Edition
Keywords: 
kbenv kberrmsg kbprb kbsetup KB181017
Retired KB Content Disclaimer
This article was written about products for which Microsoft no longer offers support. Therefore, this article is offered "as is" and will no longer be updated.

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com